.btn-custom {
	height: 30px;
	width: 120px;
	display: block;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
	line-height: 30px;
	-webkit-transition: 0.5s ease-in-out; /* Safari prior 6.1 */
	transition: all 0.3s ease-in-out;

	@include media-breakpoint-up(md) {
		height: 50px;
		width: 200px;
		font-size: 14px;
		font-weight: 700;
		line-height: 50px;
	}

	+.btn-custom {
		margin-left: 20px;

		@include media-breakpoint-up(md) {
			margin-left: 30px;
		}
	}

	&.download {
		color: #DB00FF;
		border:1px solid #DB00FF;

		>span {
			display: inline-block;
			line-height: 28px;
			font-size: 0;
			vertical-align: middle;

			@include media-breakpoint-up(md) {
				line-height: 48px;
			}
		}

		img {
			transition: all 0.3s ease-in-out;
			height: 13px;

			@include media-breakpoint-up(md) {
				height: 20px;
			}

			&.img-hover {
				width: 0;
				visibility: hidden;
				opacity: 0;
			}
		}

		&:hover{
			color: #6A007B;
			border-color: #6A007B;

			img{
				visibility: hidden;
				width: 0;
				opacity: 0;

				&.img-hover {
					visibility: visible;
					width: auto;
					opacity: 1;
				}
			}
		}
	}

	&.default {
		color: #ffffff;
		background: #DB00FF;

		&:hover{
			background: #6A007B;
		}
	}
}